RubyGems Navigation menu

solidus_core 2.11.4

Essential models, mailers, and classes for the Solidus e-commerce project.

Versions:

  1. 2.11.4 - January 19, 2021 (311 KB)
  2. 2.11.3 - November 18, 2020 (311 KB)
  3. 2.11.2 - November 12, 2020 (311 KB)
  4. 2.11.1 - November 06, 2020 (311 KB)
  5. 2.11.0 - October 23, 2020 (310 KB)
Show all versions (110 total)

Runtime Dependencies (23):

  • actionmailer >= 5.2, < 6.2.x
  • actionpack >= 5.2, < 6.2.x
  • actionview >= 5.2, < 6.2.x
  • activejob >= 5.2, < 6.2.x
  • activemerchant ~> 1.66
  • activemodel >= 5.2, < 6.2.x
  • activerecord >= 5.2, < 6.2.x
  • activesupport >= 5.2, < 6.2.x
  • acts_as_list < 2.0
  • awesome_nested_set ~> 3.2
  • cancancan >= 2.2, < 4.0
  • carmen ~> 1.1.0
  • discard ~> 1.0
  • friendly_id ~> 5.0
  • image_processing ~> 1.10
  • kaminari-activerecord ~> 1.1
  • mini_magick ~> 4.10
  • monetize ~> 1.8
  • paperclip >= 4.2
  • paranoia ~> 2.4
  • railties >= 5.2, < 6.2.x
  • ransack ~> 2.0
  • state_machines-activerecord ~> 0.6
  • Owners:

    Pushed by:

    Authors:

    • Solidus Team

    SHA 256 checksum:

    2c8bfd51d8cccd989fc5e13ee5cb7ca6855ce884acfb9ebcbcda9d773b9af375

    Total downloads 626,610

    For this version 1,646

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 1.8.23

    Links: